import { request } from '../utils/request'

export function pay(data:any) {
  return request({
    url: '/consumer/pay',
    method: 'POST',
    data
  })
}

export function getPayInfo(data:any) {
  return request({
    url: '/consumer/pay',
    method: 'GET',
    data
  })
}